List Custom Voices
curl --request GET \
--url https://api.trillet.ai/v1/api/voices/custom \
--header 'x-api-key: <api-key>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.trillet.ai/v1/api/voices/custom"
headers = {
"x-api-key": "<api-key>",
"x-workspace-id": "<x-workspace-id>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-api-key': '<api-key>', 'x-workspace-id': '<x-workspace-id>'}
};
fetch('https://api.trillet.ai/v1/api/voices/custom', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"_id": "665a1b2c3d4e5f6a7b8c9d0e",
"name": "Custom Sales Voice",
"description": "Friendly sales representative voice",
"language": "en",
"workspaceId": "664a1b2c3d4e5f6a7b8c9d0e",
"createdAt": "2024-06-01T09:00:00.000Z"
}
]
List Custom Voices
Retrieve all custom voices created in your workspace.
GET
/
v1
/
api
/
voices
/
custom
List Custom Voices
Headers
string
required
API key used for authenticating requests to the API.
string
required
Workspace identifier for the API.
Response Fields
array
[
{
"_id": "665a1b2c3d4e5f6a7b8c9d0e",
"name": "Custom Sales Voice",
"description": "Friendly sales representative voice",
"language": "en",
"workspaceId": "664a1b2c3d4e5f6a7b8c9d0e",
"createdAt": "2024-06-01T09:00:00.000Z"
}
]
⌘I
